Subject: Re: linux-next: manual merge of the net-next tree with the wireless tree

From: Johannes Berg <[email-masked]>
Date: Thu, 12 Oct 2023 10:10:10 +0200

Hi,

On Thu, 2023-10-12 at 11:37 +1100, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the net-next tree got a conflict in:
> 
>   net/mac80211/key.c
> 
> between commit:
> 
>   02e0e426a2fb ("wifi: mac80211: fix error path key leak")
> 
> from the wireless tree and commits:
> 
>   2a8b665e6bcc ("wifi: mac80211: remove key_mtx")
>   7d6904bf26b9 ("Merge wireless into wireless-next")
> 
> from the net-next tree.

Oops, right, I forgot about that.

> I fixed it up (I just used the latter, there may be more needed)

Just using net-next/wireless-next is fine, I actually noticed the issue
while I was merging the trees to fix the previous conflicts here.

Thanks,
johannes